.CityCard {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 40px 8%;
    border-radius: 20px;
    background: rgba(66, 59, 108, 0.85);
    box-shadow: 10px 10px 5px 0px rgba(15, 15, 15, 0.404);
}

p {
    margin-top: 10px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: #fefefe;
}

.temp {
    font-size: 5rem;
    font-weight: bold;
    margin-top: 10px;
    color: #fefefe;
    text-align: center;
}

.title {
    display: flex;
    align-items: flex-start;    
}

.name {
    font-size: 2em;
    color: #fefefe;
}
sup {
    font-size: 0.5em;
}

.sup {
    padding: 0.2em 0.6em;
    margin-left: 0.2em;
    border-radius: 30px;
    color: #fff;
    background: #ff8c00;
}

.humidity {
    margin-top: 0;
    color: #fefefe;
}

.icon {
    margin-top: 0;
    width: 100px;
    height: 100px;
}

.info {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fefefe;
}

@media only screen and (max-width: 600px) {
    
    .CityCard {
        padding: 2rem 20%;
    }
}